PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
textfile.h File Reference
`#include "unix/ptlib/textfile.h"`
Include dependency graph for textfile.h:

Go to the source code of this file.

## Classes
class | PTextFile
| A class representing a a structured file that is portable accross CPU architectures. More...